* {
    font-family: 'Montserrat';
}

/* HEADER */
.header__container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;
    padding: 0px 5vmax;
    background-repeat: no-repeat;
    min-height: 130vh;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}

.SO{
    background-image: url('v2/assets/media/Images/Solusi-Header.png') ;
}

.EDC{
    background-image: url('v2/assets/media/Images/Solusi-EDC-Header.png') ;
}

.APS{
    background-image: url('v2/assets/media/Images/Solusi-APS-Header.png') ;
}

.PG{
    background-image: url('v2/assets/media/Images/Solusi-Payment_Gateway-Header.png') ;
}

.FM{
    background-image: url('v2/assets/media/Images/Solusi-FullyManaged.png') ;
}

.SMT{
    background-image: url('v2/assets/media/Images/Solusi-SistemTerminal-Header.png') ;
}

.header__judul{
    font-size: 2.4rem;
    color: #F8FBFF;
    font-weight: 900;
    margin-bottom: 10px;
}

.header__deskripsi{
    max-width: 60%;
    font-size: 1.8rem; 
    line-height:1.2em; 
    color: #F8FBFF;
    margin-bottom: 20px;
    font-weight: 600;
}

.header__hubungi{
    border-radius: 20px;
    padding: 10px 30px;
    background-color: #F8FBFF;
    width: fit-content;
    display:block;
    font-size: 1.8vmax; 
    line-height:1.2em; 
    color: rgb(9, 9, 100);
}

/* TWO POINT CONTENT */

.container__block{
    display: flex;
    flex-direction: row;
    max-width: 100%;
    flex-wrap: wrap;
    height: fit-content;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    padding: 2vmax 5vmax;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.genap{
    background-color:rgba(44, 119, 163, 0.05);
}

.container__text{
    width: 45%;
    height: fit-content;
    flex-wrap: wrap;
    padding: 10px;
}

.container__judul{
    font-size: 2.8vmax;
    font-weight: 900;
    color: #0F3657;
}

.container__desk{
    font-size: 1.5vmax;
    text-align: justify;
    font-weight: 600;
    margin-bottom: 20px;
}
.container__gambar {
    width: 45%;
    object-fit: cover;
    border-radius: 20px;
    height: 18vmax;
    border-radius: 20px;
}
.container__wrapper{
    padding: 0px;
}

/* LP-SOLUSI */
.LP{
    object-fit: contain;
}

.container__selengkapnya{
    color:'#009ef7';
    font-weight: 600;
    font-size: 1.4vmax;
}

/* HALAMAN BLOG SATUAN */

.blog__wrapper{
    padding: 10px 16vmax;
    margin-bottom: 20px;
}

.header__blog{
    display: flex;
    flex-direction: column;
    margin-bottom: 3vmax;
}

.blog__judul{
    color: #0F3657;
    font-size: 2.6vmax;
    font-weight: 900;
    max-width: 100%;
}

.blog__spek{
    font-size: 2vmax;
}

.body__blog{
    display: flex;
    flex-direction: column;
}

.blog__foto{
    width: 100%;
    height: 30vmax;
    border-radius: 10px;
    margin-bottom: 3vmax;
    object-position: center;
    object-fit: cover;
}

.blog__caption{
    text-align: justify;
    margin-bottom: 20px;
    font-size: 14px;
}

.footer__blog{
    display: flex;
    flex-direction: column;
    margin-top: 3vmax;
    border-top:#c4c4c4 solid 1px;
    justify-content: space-between;
    padding: 20px 0px;
}

.blog__card__place{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.blog__card{
    display: flex;
    flex-direction: column;
    width: 30%;
    height: 25vmax;
    box-shadow: 0px 9px 28px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.blog__card__foto{
    width: auto;
    height: 60%;
    object-fit: cover;
    object-position: center;
    border-radius: 10px 10px 0px 0px;
}

.blog__card__judul{
    height: 35%;
    color: #0F3657;
    font-size: 1.6vmax;
    font-weight: 900;
    padding: 0px 10px;
    text-overflow: ellipsis;
    margin-top: 5%;
}

.blog__selengkapnya{
    background-color: #009ef7;
    color: #F8FBFF;
    padding: 8px 15px;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    margin-top: 20px;
    align-self: center;
    font-size: 1.4vmax;
}

/* HALAMAN KARIR */

.KAR{
    background-image: url('v2/assets/media/Images/Karir-Header.png') ;
}

.karir__wrapper{
    padding: 0px 10vmax;
    margin-bottom: 20px;
}

.karir__judul{
    text-align: center;
    font-size: 2rem;
    font-weight: 900;
    color: #0F3657;
    margin-top: 20px;
    margin-bottom: 60px;
}

.karir__desk{
    font-size: 1.6rem;
    text-align: center;
    margin-bottom: 0px;
}

.karir__card__place{
    display: flex;
    padding: 0px 6vmax;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0px;
}

.karir__card{
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    width: 30%;
    height: 30vmax;
    padding: 25px;
    margin-bottom: 10px;
}

.karir__card__logojudul{
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.karir__card__judul{
    width: auto;
    color: #0F3657;
    font-weight: 900;
    font-size: 2.2vmax;
    text-align: center;
    order: 2;
}

.karir__card__desk{
    width: auto;
    font-weight: 600;
    font-size: 1.6vmax;
    text-align: justify;
}

.karir__card__logo{
    width: 4vmax;
    height: 4vmax;
    margin-right: 10px;
    order: 1;
}

.karir__filter{
    display: flex;
    flex-direction: row;
    justify-content:center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 40px;
}

.filter__judul{
    display: none;
}

.filter__tag{
    font-size: 1.6rem;
    font-weight: 900;
    margin-right: 10px;
    color: #0F3657;
}

.filter__pilihan{
    color: #0F3657;
    font-size: 1.2rem;
    width: 30%;
    text-overflow: ellipsis;
    padding: 6px;
    margin-bottom: 10px;
    margin-right: 10px;
}

.block__pekerjaan{
    width: 100%;
}

.vacancy__wrapper{
    padding: 2vmax 3vmax;
}

.vacancy__card__place{
    display: flex;
    flex-direction: column;
    padding: 0px 20px;
    height: 4vmax;
    overflow: hidden;
}

.vacancy__card{
    display: flex;
    width: 100%;
    height:fit-content;
    border-bottom: #c4c4c4 solid 1px;
    padding: 5px 10px;
    margin-bottom: 10px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.vacancy__judul{
    font-weight: bold;
    color: #0F3657;
}

.vacancy__batas{
    display: none;
}

.vacancy__daftar{
    color: #009ef7;
    cursor: pointer;
}

.limit{
    display: flex;
    flex:1;
}

.vacancy__more{
    display: flex;
    text-decoration: none;
    color: #009ef7;
    font-size: 1.6rem;
    text-align: center;
    font-weight: 600;
    margin: 20px auto;
    width: fit-content;
    cursor: pointer;
}

.vacancy__minimize{
    display: none;
    text-decoration: none;
    color: #009ef7;
    font-size: 1.6rem;
    text-align: center;
    font-weight: 600;
    margin: 20px auto;
    width: fit-content;
    cursor: pointer;
}

.vacancy__modal__latar{
    display: none;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgba(15, 54, 87, 0.6);
    width: 100%;
}

.vacancy__modal{
    margin: 20px auto;
    background-color: white;
    border-radius: 10px;
    height: 90vh;
    max-width: 80%;
    padding: 2vmax 4vmax;
    flex-wrap: wrap;
    box-shadow: 0px 9px 28px rgba(0, 0, 0, 0.15);
}

.modal__header{
    border-bottom: #c4c4c4 solid 1px;
    padding: 10px 0px;
    margin-bottom: 20px;
}

.modal__body{
    height: 60vh;
    overflow: auto;
}

.modal__subjudul1{
    font-weight: 900;
    color: #0F3657;
}
.modal__subjudul{
    font-weight: 900;
    color: #0F3657;
    margin-top: 10px;
}
.modal__input{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 20px;
}

.modal__point{
    font-size: 1rem;
}

ul {
  margin: 0;
  padding: 20px;
}
.modal__input__50{
    width: 40%;
    border-radius: 10px;
    padding: 5px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-right: 20px;
    border: #009ef7 1px solid;
}

.modal__input__100{
    width: 90%;
    border-radius: 10px;
    padding: 5px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
    border: #009ef7 1px solid;
}

.modal__button{
    display: flex;
    text-align: center;
    justify-content: space-between;
    width: 85%;
}

.modal__kirim{
    background-color: #009ef7;
    color: white;
    padding: 10px 20px;
    border-radius: 10px;
    cursor: pointer;
}

.modal__batal{
    background-color: white;
    color:#009ef7;
    padding: 10px 20px;
    cursor: pointer;
}